body {
  margin: 0;
  font-family: "Antarctican Mono";
}

.score {
  font-size: 60px;
  // width
  display: block;
  color: #222222;
  text-align: center;
  margin-top: 80px;
}

.message {
  // margin-top
  color: white;
  opacity: 0.6;
  text-align: center;
}
